/* String shown when the clipboard contents have changed since the types list was last loaded */
"Clipboard contents changed" = "Clipboard contents changed";

/* String showing type name and total size in clipboard for the type */
"%d bytes: %@" = "%d bytes: %@";

/* String shown when the types list has been reloaded and nothing is selected */
"No type selected" = "No type selected";

